%YAML:1.0
CM1: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 5.4715609632564610e+02, 0., 2.4566901852441723e+02, 0.,
       5.4802963216800356e+02, 1.3154795016005852e+02, 0., 0., 1. ]
CM2: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 5.4715609632564610e+02, 0., 2.4574727932319993e+02, 0.,
       5.4802963216800356e+02, 1.3146222497087126e+02, 0., 0., 1. ]
D1: !!opencv-matrix
   rows: 1
   cols: 5
   dt: d
   data: [ -2.0026352871517061e-01, -8.3303827429682786e-02, 0., 0.,
       8.9801813717605539e-01 ]
D2: !!opencv-matrix
   rows: 1
   cols: 5
   dt: d
   data: [ -2.1602598759134259e-01, 1.1867343353313158e-01, 0., 0.,
       2.6926268835744338e-01 ]
R: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9992753043900418e-01, 1.1445845079143452e-02,
       3.7318226885271512e-03, -1.1382297243059274e-02,
       9.9979697303650195e-01, -1.6626966545912295e-02,
       -3.9213747111190031e-03, 1.6583284881846808e-02,
       9.9985479819966983e-01 ]
T: !!opencv-matrix
   rows: 3
   cols: 1
   dt: d
   data: [ -2.7957599345750550e+00, -2.2478211732487319e-02,
       4.9175377280622941e-02 ]
E: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 6.4787425228658843e-04, -4.9538155941889095e-02,
       -2.1657310502748026e-02, 3.8208591256817276e-02,
       4.6925737206373969e-02, 2.7955374989879167e+00,
       5.4298753341920317e-02, -2.7949350377957223e+00,
       4.6568891603122199e-02 ]
F: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 6.3994736780308410e-08, -4.8854050077017786e-06,
       -5.4355080659557165e-04, 3.7680943005277168e-06,
       4.6203943305555132e-06, 1.4931370946486067e-01,
       2.4235500872922130e-03, -1.5022154041756786e-01, 1. ]
R1: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9971804698411515e-01, 1.9189044546652156e-02,
       -1.3985960948497937e-02, -1.9305312895763371e-02,
       9.9977979337074330e-01, -8.2261571557085793e-03,
       1.3825029051071858e-02, 8.4938411181480541e-03,
       9.9986835295192567e-01 ]
R2: !!opencv-matrix
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9981303956084000e-01, 8.0386047879874491e-03,
       -1.7585981837153139e-02, -7.8912877799493120e-03,
       9.9993332596470785e-01, 8.4303737954766807e-03,
       1.7652577751936280e-02, -8.2900216055196672e-03,
       9.9980981293468596e-01 ]
P1: !!opencv-matrix
   rows: 3
   cols: 4
   dt: d
   data: [ 5.1814042627905621e+02, 0., 2.5568867874145508e+02, 0., 0.,
       5.1814042627905621e+02, 1.3135168552398682e+02, 0., 0., 0., 1.,
       0. ]
P2: !!opencv-matrix
   rows: 3
   cols: 4
   dt: d
   data: [ 5.1814042627905621e+02, 0., 2.5568867874145508e+02,
       -1.4488671251086203e+03, 0., 5.1814042627905621e+02,
       1.3135168552398682e+02, 0., 0., 0., 1., 0. ]
Q: !!opencv-matrix
   rows: 4
   cols: 4
   dt: d
   data: [ 1., 0., 0., -2.5568867874145508e+02, 0., 1., 0.,
       -1.3135168552398682e+02, 0., 0., 0., 5.1814042627905621e+02, 0.,
       0., 3.5761762918059981e-01, 0. ]
